<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::RenderOperation Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1RenderOperation.html">Ogre::RenderOperation</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderOperation.html#bd5f99e4d8429321e0da75acdcfdc52f">indexData</a></td><td><a class="el" href="classOgre_1_1RenderOperation.html">Ogre::RenderOperation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderOperation.html#7a272218dae54048c87f31176c19e10d">OperationType</a> enum name</td><td><a class="el" href="classOgre_1_1RenderOperation.html">Ogre::RenderOperation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderOperation.html#880adde68db01dffcfac616de0ef1f45">operationType</a></td><td><a class="el" href="classOgre_1_1RenderOperation.html">Ogre::RenderOperation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderOperation.html#7a272218dae54048c87f31176c19e10d68a6fc2c1c6938542664b89cf213c3eb">OT_LINE_LIST</a> enum value</td><td><a class="el" href="classOgre_1_1RenderOperation.html">Ogre::RenderOperation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderOperation.html#7a272218dae54048c87f31176c19e10d4bc7bbf09ce027518e33e61249e699a1">OT_LINE_STRIP</a> enum value</td><td><a class="el" href="classOgre_1_1RenderOperation.html">Ogre::RenderOperation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderOperation.html#7a272218dae54048c87f31176c19e10ded142a19459e32c7d8aef5975f534d5e">OT_POINT_LIST</a> enum value</td><td><a class="el" href="classOgre_1_1RenderOperation.html">Ogre::RenderOperation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderOperation.html#7a272218dae54048c87f31176c19e10d74eb8a7062ea4c0b2fdfe3cc6b9781ad">OT_TRIANGLE_FAN</a> enum value</td><td><a class="el" href="classOgre_1_1RenderOperation.html">Ogre::RenderOperation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderOperation.html#7a272218dae54048c87f31176c19e10d8c00ee152b44fe8000c2fd675437c087">OT_TRIANGLE_LIST</a> enum value</td><td><a class="el" href="classOgre_1_1RenderOperation.html">Ogre::RenderOperation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderOperation.html#7a272218dae54048c87f31176c19e10d646d8e8fd2aad4baab4809e6f80bfc74">OT_TRIANGLE_STRIP</a> enum value</td><td><a class="el" href="classOgre_1_1RenderOperation.html">Ogre::RenderOperation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderOperation.html#21998ad8a9cb134420158dc8e2663eac">RenderOperation</a>()</td><td><a class="el" href="classOgre_1_1RenderOperation.html">Ogre::RenderOperation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderOperation.html#6f6cbc81ef5f41d3a0357a40095aba33">srcRenderable</a></td><td><a class="el" href="classOgre_1_1RenderOperation.html">Ogre::RenderOperation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderOperation.html#e12d3ff9f224f21738fa50f832484f3d">useIndexes</a></td><td><a class="el" href="classOgre_1_1RenderOperation.html">Ogre::RenderOperation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderOperation.html#306c2ed3599abab29a027325e3d6d721">vertexData</a></td><td><a class="el" href="classOgre_1_1RenderOperation.html">Ogre::RenderOperation</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:52:04 2008
</p>
</body>
</html>
